[bfont]
Valid=1
Charset=238
Color=00
Height=-15
Name=Times New Roman
Pitch=0
Size=11
fsBold=0
fsItalic=0
[dfont]
Valid=1
Charset=238
Color=00
Height=-15
Name=Times New Roman
Pitch=0
Size=11
fsBold=0
fsItalic=0
[files]
bfile=.\DloadXe.drc
dfile=.\dloadXhu.drc
fm=255
cc=3259
tr=3240
l1=-1
l2=-1
